3 Replies Latest reply on Dec 5, 2017 3:05 PM by guy_wettstein

    Analog FastSpice Centos 7.4

    trv

      Hi -

      I've installed AFS 2017.3 to a CentOS 7.4 machine, but whenever I try testing a binary such as "AFS" I get the following errors:

       

      WARNING: This machine is running CentOS Linux release 7.4.1708 (Core)
      WARNING: BDA does not support this Linux flavor.
      WARNING: No warranty of any kind is made or given.
      Please open a support request at https://supportnet.mentor.com for further help
      Warning: NUMA interleaving disabled as 'numactl' was not found
      /srv/software/AFS_2017/afs_root/bin/Linux_x86_64/simulator: symbol lookup error: /lib64/libncurses.so.5: undefined symbol: _nc_putchar

       

      I do have ncurses, ncurses-dev etc all loaded.  Is this a compatibility issue? Is there a specific version of AFS I need to install?

       

      Licensing server is up and running with no apparent issues.

       

      Any help would be appreciated.  Thank you.

       

      Tim